<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fUa2m6KbSECkUaeZtt9COr:APA91bHEvfGpq2qjyNHh3zq6JV0FC1uXmHxXaqukGrxPLlAFoBV6NErsmSvQbIyrmDPrgSftpWdP1PXBC0yjYyNxqCxPNiHY-m_V40va1_PIFmk5L5r8mV4&quot;,&quot;appVersion&quot;:&quot;245972&quot;,&quot;timestamp&quot;:1762361629751}</string>
</map>
